
Grupo P2-2 - Bug #2857

Investigar y aprender sobre creación de aplicaciones IOT

09/13/2023 03:19 PM - francisco pantoja

Status: New Start date: 11/28/2023

Priority: Normal Due date: 12/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:52 PM - francisco pantoja

- Due date changed from 10/09/2023 to 12/03/2023

#2 - 11/14/2023 05:04 PM - francisco pantoja

- Start date changed from 10/02/2023 to 11/10/2023

#3 - 11/14/2023 05:11 PM - francisco pantoja

- Start date changed from 11/10/2023 to 11/28/2023

#4 - 11/27/2023 10:36 PM - francisco pantoja

- % Done changed from 0 to 80

#5 - 12/29/2023 10:48 PM - francisco pantoja

- % Done changed from 80 to 100
